diff --git a/hledger/doc/hledger.1.info b/hledger/doc/hledger.1.info
index 9dc175901..f9876d6b0 100644
--- a/hledger/doc/hledger.1.info
+++ b/hledger/doc/hledger.1.info
@@ -633,104 +607,100 @@ File: hledger.1.info,  Node: QUERIES,  Next: COMMANDS,  Prev: OPTIONS,  Up: Top
 *********
 
 One of hledger's strengths is being able to quickly report on precise
-subsets of your data. Most commands accept an optional query expression,
-written as arguments after the command name, to filter the data by date,
-account name or other criteria. The syntax is similar to a web search:
-one or more space-separated search terms, quotes to enclose whitespace,
-optional prefixes to match specific fields. Multiple search terms are
-combined as follows:
+subsets of your data.  Most commands accept an optional query
+expression, written as arguments after the command name, to filter the
+data by date, account name or other criteria.  The syntax is similar to
+a web search: one or more space-separated search terms, quotes to
+enclose whitespace, optional prefixes to match specific fields.
+Multiple search terms are combined as follows:
 
    All commands except print: show transactions/postings/accounts which
 match (or negatively match)
 
    * any of the description terms AND
-
    * any of the account terms AND
-
    * all the other terms.
 
    The print command: show transactions which
 
    * match any of the description terms AND
-
    * have any postings matching any of the positive account terms AND
-
    * have no postings matching any of the negative account terms AND
-
    * match all the other terms.
 
    The following kinds of search terms can be used:
 
-*`REGEX'*
+*'REGEX'*
+
      match account names by this regular expression
+*'acct:REGEX'*
 
-*`acct:REGEX'*
      same as above
+*'amt:N, amt:<N, amt:<=N, amt:>N, amt:>=N'*
 
-*`amt:N, amt:<N, amt:<=N, amt:>N, amt:>=N'*
      match postings with a single-commodity amount that is equal to,
      less than, or greater than N. (Multi-commodity amounts are not
-     tested, and will always match.) The comparison has two modes: if N
+     tested, and will always match.)  The comparison has two modes: if N
      is preceded by a + or - sign (or is 0), the two signed numbers are
-     compared. Otherwise, the absolute magnitudes are compared,
+     compared.  Otherwise, the absolute magnitudes are compared,
      ignoring sign.
+*'code:REGEX'*
 
-*`code:REGEX'*
      match by transaction code (eg check number)
+*'cur:REGEX'*
 
-*`cur:REGEX'*
      match postings or transactions including any amounts whose
      currency/commodity symbol is fully matched by REGEX. (For a partial
-     match, use `.*REGEX.*'). Note, to match characters which are
-     regex-significant, like the dollar sign (`$'), you need to prepend
-     `\'. And when using the command line you need to add one more level
-     of quoting to hide it from the shell, so eg do: `hledger print
-     cur:'\$'' or `hledger print cur:\\$'.
+     match, use '.*REGEX.*').  Note, to match characters which are
+     regex-significant, like the dollar sign ('$'), you need to prepend
+     '\'.  And when using the command line you need to add one more
+     level of quoting to hide it from the shell, so eg do: 'hledger
+     print cur:'\$'' or 'hledger print cur:\\$'.
+*'desc:REGEX'*
 
-*`desc:REGEX'*
      match transaction descriptions
+*'date:PERIODEXPR'*
 
-*`date:PERIODEXPR'*
-     match dates within the specified period. PERIODEXPR is a period
-     expression (with no report interval). Examples: `date:2016',
-     `date:thismonth', `date:2000/2/1-2/15', `date:lastweek-'.  If the
-     `--date2' command line flag is present, this matches secondary
+     match dates within the specified period.  PERIODEXPR is a period
+     expression (with no report interval).  Examples: 'date:2016',
+     'date:thismonth', 'date:2000/2/1-2/15', 'date:lastweek-'.  If the
+     '--date2' command line flag is present, this matches secondary
      dates instead.
+*'date2:PERIODEXPR'*
 
-*`date2:PERIODEXPR'*
      match secondary dates within the specified period.
+*'depth:N'*
 
-*`depth:N'*
      match (or display, depending on command) accounts at or above this
      depth
+*'real:, real:0'*
 
-*`real:, real:0'*
      match real or virtual postings respectively
+*'status:*, status:!, status:'*
 
-*`status:*, status:!, status:'*
      match cleared, pending, or uncleared/pending transactions
      respectively
+*'tag:REGEX[=REGEX]'*
 
-*`tag:REGEX[=REGEX]'*
-     match by tag name, and optionally also by tag value. Note a tag:
-     query is considered to match a transaction if it matches any of
-     the postings.  Also remember that postings inherit the tags of
-     their parent transaction.
+     match by tag name, and optionally also by tag value.  Note a tag:
+     query is considered to match a transaction if it matches any of the
+     postings.  Also remember that postings inherit the tags of their
+     parent transaction.
+*'not:'*
 
-*`not:'*
      before any of the above negates the match.
+*'inacct:ACCTNAME'*
 
-*`inacct:ACCTNAME'*
      a special term used automatically when you click an account name in
      hledger-web, specifying the account register we are currently in
-     (selects the transactions of that account and how to show them,
-     can be filtered further with `acct' etc). Not supported elsewhere
-     in hledger.
+     (selects the transactions of that account and how to show them, can
+     be filtered further with 'acct' etc).  Not supported elsewhere in
+     hledger.
 
    Some of these can also be expressed as command-line options (eg
-`depth:2' is equivalent to `--depth 2'). Generally you can mix options
+'depth:2' is equivalent to '--depth 2').  Generally you can mix options
 and query arguments, and the resulting query will be their intersection
-(perhaps excluding the `-p/--period' option).
+(perhaps excluding the '-p/--period' option).
 
 
 File: hledger.1.info,  Node: COMMANDS,  Next: ADD-ON COMMANDS,  Prev: QUERIES,  Up: Top
@@ -738,18 +708,17 @@ File: hledger.1.info,  Node: COMMANDS,  Next: ADD-ON COMMANDS,  Prev: QUERIES,
 4 COMMANDS
 **********
 
-hledger provides a number of subcommands; `hledger' with no arguments
+hledger provides a number of subcommands; 'hledger' with no arguments
 shows a list.
 
-   If you install additional `hledger-*' packages, or if you put
-programs or scripts named `hledger-NAME' in your PATH, these will also
+   If you install additional 'hledger-*' packages, or if you put
+programs or scripts named 'hledger-NAME' in your PATH, these will also
 be listed as subcommands.
 
-   Run a subcommand by writing its name as first argument (eg `hledger
-incomestatement'). You can also write any unambiguous prefix of a
-command name (`hledger inc'), or one of the standard short aliases
-displayed in the command list (`hledger is').
-
+   Run a subcommand by writing its name as first argument (eg 'hledger
+incomestatement').  You can also write any unambiguous prefix of a
+command name ('hledger inc'), or one of the standard short aliases
+displayed in the command list ('hledger is').
 * Menu:
 
 * accounts::
@@ -775,28 +744,28 @@ File: hledger.1.info,  Node: accounts,  Next: activity,  Up: COMMANDS
 
 Show account names.
 
-`--tree'
+'--tree'
+
      show short account names, as a tree
+'--flat'
 
-`--flat'
      show full account names, as a list (default)
+'--drop=N'
 
-`--drop=N'
      in flat mode: omit N leading account name parts
 
    This command lists all account names that are in use (ie, all the
-accounts which have at least one transaction posting to them). With
+accounts which have at least one transaction posting to them).  With
 query arguments, only matched account names are shown.
 
-   It shows a flat list by default. With `--tree', it uses indentation
+   It shows a flat list by default.  With '--tree', it uses indentation
 to show the account hierarchy.
 
-   In flat mode you can add `--drop N' to omit the first few account
+   In flat mode you can add '--drop N' to omit the first few account
 name components.
 
    Examples:
 
-
 $ hledger accounts --tree
 assets
   bank
@@ -812,7 +781,6 @@ income
 liabilities
   debts
 
-
 $ hledger accounts --drop 1
 bank:checking
 bank:saving
@@ -823,7 +791,6 @@ gifts
 salary
 debts
 
-
 $ hledger accounts
 assets:bank:checking
 assets:bank:saving
@@ -844,8 +811,7 @@ Show an ascii barchart of posting counts per interval.
 
    The activity command displays an ascii histogram showing transaction
 counts by day, week, month or other reporting interval (by day is the
-default). With query arguments, it counts only matched transactions.
-
+default).  With query arguments, it counts only matched transactions.
 
 $ hledger activity --quarterly
 2008-01-01 **
@@ -861,51 +827,43 @@ File: hledger.1.info,  Node: add,  Next: balance,  Prev: activity,  Up: COMMANDS
 
 Prompt for transactions and add them to the journal.
 
-`--no-new-accounts'
+'--no-new-accounts'
+
      don't allow creating new accounts; helps prevent typos when
      entering account names
 
    Many hledger users edit their journals directly with a text editor,
 or generate them from CSV. For more interactive data entry, there is the
-`add' command, which prompts interactively on the console for new
+'add' command, which prompts interactively on the console for new
 transactions, and appends them to the journal file (if there are
-multiple `-f FILE' options, the first file is used.) Existing
-transactions are not changed. This is the only hledger command that
+multiple '-f FILE' options, the first file is used.)  Existing
+transactions are not changed.  This is the only hledger command that
 writes to the journal file.
 
-   To use it, just run `hledger add' and follow the prompts. You can
-add as many transactions as you like; when you are finished, enter `.'
+   To use it, just run 'hledger add' and follow the prompts.  You can
+add as many transactions as you like; when you are finished, enter '.'
 or press control-d or control-c to exit.
 
    Features:
 
    * add tries to provide useful defaults, using the most similar recent
      transaction (by description) as a template.
-
    * You can also set the initial defaults with command line arguments.
-
    * Readline-style edit keys can be used during data entry.
-
    * The tab key will auto-complete whenever possible - accounts,
-     descriptions, dates (`yesterday', `today', `tomorrow').  If the
+     descriptions, dates ('yesterday', 'today', 'tomorrow').  If the
      input area is empty, it will insert the default value.
-
-   * If the journal defines a default commodity, it will be added to
-     any bare numbers entered.
-
+   * If the journal defines a default commodity, it will be added to any
+     bare numbers entered.
    * A parenthesised transaction code may be entered following a date.
-
    * Comments and tags may be entered following a description or amount.
-
-   * If you make a mistake, enter `<' at any prompt to restart the
+   * If you make a mistake, enter '<' at any prompt to restart the
      transaction.
-
    * Input prompts are displayed in a different colour when the terminal
      supports it.
 
    Example (see the tutorial for a detailed explanation):
 
-
 $ hledger add
 Adding transactions to journal file /src/hledger/examples/sample.journal
 Any command line arguments will be used as defaults.
@@ -937,60 +895,56 @@ File: hledger.1.info,  Node: balance,  Next: balancesheet,  Prev: add,  Up: COMM
 4.4 balance
 ===========
 
-Show accounts and their balances. Alias: bal.
+Show accounts and their balances.  Alias: bal.
+
+'--change'
 
-`--change'
      show balance change in each period (default)
+'--cumulative'
 
-`--cumulative'
      show balance change accumulated across periods (in multicolumn
      reports)
+'-H --historical'
 
-`-H --historical'
      show historical ending balance in each period (includes postings
      before report start date)
+'--tree'
 
-`--tree'
      show accounts as a tree; amounts include subaccounts (default in
      simple reports)
+'--flat'
 
-`--flat'
      show accounts as a list; amounts exclude subaccounts except when
      account is depth-clipped (default in multicolumn reports)
+'-A --average'
 
-`-V --value'
-     convert amounts to their market value on the report end date
-     (using the most recent applicable market price, if any)
-
-`-A --average'
      show a row average column (in multicolumn mode)
+'-T --row-total'
 
-`-T --row-total'
      show a row total column (in multicolumn mode)
+'-N --no-total'
 
-`-N --no-total'
      don't show the final total row
+'--drop=N'
 
-`--drop=N'
      omit N leading account name parts (in flat mode)
+'--no-elide'
 
-`--no-elide'
      don't squash boring parent accounts (in tree mode)
+'--format=LINEFORMAT'
 
-`--format=LINEFORMAT'
      in single-column balance reports: use this custom line format
+'-O FMT --output-format=FMT'
 
-`-O FMT --output-format=FMT'
-     select the output format. Supported formats: txt, csv.
+     select the output format.  Supported formats: txt, csv.
+'-o FILE --output-file=FILE'
 
-`-o FILE --output-file=FILE'
      write output to FILE. A file extension matching one of the above
      formats selects that format.
 
-   The balance command displays accounts and balances. It is hledger's
+   The balance command displays accounts and balances.  It is hledger's
 most featureful and most useful command.
 
-
 $ hledger balance
                  $-1  assets
                   $1    bank:saving
@@ -1006,26 +960,25 @@ $ hledger balance
                    0
 
    More precisely, the balance command shows the _change_ to each
-account's balance caused by all (matched) postings. In the common case
+account's balance caused by all (matched) postings.  In the common case
 where you do not filter by date and your journal sets the correct
 opening balances, this is the same as the account's ending balance.
 
    By default, accounts are displayed hierarchically, with subaccounts
-indented below their parent. "Boring" accounts, which contain a single
+indented below their parent.  "Boring" accounts, which contain a single
 interesting subaccount and no balance of their own, are elided into the
-following line for more compact output. (Use `--no-elide' to prevent
+following line for more compact output.  (Use '--no-elide' to prevent
 this.)
 
    Each account's balance is the "inclusive" balance - it includes the
 balances of any subaccounts.
 
    Accounts which have zero balance (and no non-zero subaccounts) are
-omitted. Use `-E/--empty' to show them.
+omitted.  Use '-E/--empty' to show them.
 
-   A final total is displayed by default; use `-N/--no-total' to
+   A final total is displayed by default; use '-N/--no-total' to
 suppress it:
 
-
 $ hledger balance -p 2008/6 expenses --no-total
                   $2  expenses
                   $1    food
@@ -1048,12 +1001,11 @@ File: hledger.1.info,  Node: Flat mode,  Next: Depth limited balance reports,  U
 ---------------
 
 To see a flat list of full account names instead of the default
-hierarchical display, use `--flat'. In this mode, accounts (unless
+hierarchical display, use '--flat'.  In this mode, accounts (unless
 depth-clipped) show their "exclusive" balance, excluding any subaccount
-balances. In this mode, you can also use `--drop N' to omit the first
+balances.  In this mode, you can also use '--drop N' to omit the first
 few account name components.
 
-
 $ hledger balance -p 2008/6 expenses -N --flat --drop 1
                   $1  food
                   $1  supplies
@@ -1064,11 +1016,10 @@ File: hledger.1.info,  Node: Depth limited balance reports,  Next: Multicolumn b
 4.4.2 Depth limited balance reports
 -----------------------------------
 
-With `--depth N', balance shows accounts only to the specified depth.
-This is very useful to show a complex charts of accounts in less
-detail. In flat mode, balances from accounts below the depth limit will
-be shown as part of a parent account at the depth limit.
-
+With '--depth N', balance shows accounts only to the specified depth.
+This is very useful to show a complex charts of accounts in less detail.
+In flat mode, balances from accounts below the depth limit will be shown
+as part of a parent account at the depth limit.
 
 $ hledger balance -N --depth 1
                  $-1  assets
@@ -1083,14 +1034,13 @@ File: hledger.1.info,  Node: Multicolumn balance reports,  Next: Market value,
 ---------------------------------
 
 With a reporting interval, multiple balance columns will be shown, one
-for each report period. There are three types of multi-column balance
+for each report period.  There are three types of multi-column balance
 report, showing different information:
 
   1. By default: each column shows the sum of postings in that period,
-     ie the account's change of balance in that period. This is useful
+     ie the account's change of balance in that period.  This is useful
      eg for a monthly income statement:
 
-
      $ hledger balance --quarterly income expenses -E
      Balance changes in 2008:
 
@@ -1103,10 +1053,9 @@ report, showing different information:
      -------------------++---------------------------------
                         ||     $-1      $1       0       0
 
-  2. With `--cumulative': each column shows the ending balance for that
-     period, accumulating the changes across periods, starting from 0
-     at the report start date:
-
+  2. With '--cumulative': each column shows the ending balance for that
+     period, accumulating the changes across periods, starting from 0 at
+     the report start date:
 
      $ hledger balance --quarterly income expenses -E --cumulative
      Ending balances (cumulative) in 2008:
@@ -1120,12 +1069,11 @@ report, showing different information:
      -------------------++-------------------------------------------------
                         ||         $-1           0           0           0
 
-  3. With `--historical/-H': each column shows the actual historical
+  3. With '--historical/-H': each column shows the actual historical
      ending balance for that period, accumulating the changes across
-     periods, starting from the actual balance at the report start
-     date. This is useful eg for a multi-period balance sheet, and when
-     you are showing only the data after a certain start date:
-
+     periods, starting from the actual balance at the report start date.
+     This is useful eg for a multi-period balance sheet, and when you
+     are showing only the data after a certain start date:
 
      $ hledger balance ^assets ^liabilities --quarterly --historical --begin 2008/4/1
      Ending balances (historical) in 2008/04/01-2008/12/31:
@@ -1139,32 +1087,30 @@ report, showing different information:
      ----------------------++-------------------------------------
                            ||           0           0           0
 
-
    Multi-column balance reports display accounts in flat mode by
-default; to see the hierarchy, use `--tree'.
+default; to see the hierarchy, use '--tree'.
 
-   With a reporting interval (like `--quarterly' above), the report
+   With a reporting interval (like '--quarterly' above), the report
 start/end dates will be adjusted if necessary so that they encompass the
-displayed report periods. This is so that the first and last periods
+displayed report periods.  This is so that the first and last periods
 will be "full" and comparable to the others.
 
-   The `-E/--empty' flag does two things in multicolumn balance
-reports: first, the report will show all columns within the specified
-report period (without -E, leading and trailing columns with all zeroes
-are not shown). Second, all accounts which existed at the report start
-date will be considered, not just the ones with activity during the
-report period (use -E to include low-activity accounts which would
-otherwise would be omitted).
+   The '-E/--empty' flag does two things in multicolumn balance reports:
+first, the report will show all columns within the specified report
+period (without -E, leading and trailing columns with all zeroes are not
+shown).  Second, all accounts which existed at the report start date
+will be considered, not just the ones with activity during the report
+period (use -E to include low-activity accounts which would otherwise
+would be omitted).
 
-   The `-T/--row-total' flag adds an additional column showing the
-total for each row.
+   The '-T/--row-total' flag adds an additional column showing the total
+for each row.
 
-   The `-A/--average' flag adds a column showing the average value in
+   The '-A/--average' flag adds a column showing the average value in
 each row.
 
    Here's an example of all three:
 
-
 $ hledger balance -Q income expenses --tree -ETA
 Balance changes in 2008:
 
@@ -1187,18 +1133,17 @@ File: hledger.1.info,  Node: Market value,  Next: Custom balance output,  Prev:
 4.4.4 Market value
 ------------------
 
-The `-V/--value' flag converts the reported amounts to their market
+The '-V/--value' flag converts the reported amounts to their market
 value on the report end date, using the most recent applicable market
-prices, when known. Specifically, when there is a market price (P
+prices, when known.  Specifically, when there is a market price (P
 directive) for the amount's commodity, dated on or before the report end
 date (see hledger -> Report start & end date), the amount will be
-converted to the price's commodity. If multiple applicable prices are
+converted to the price's commodity.  If multiple applicable prices are
 defined, the latest-dated one is used (and if dates are equal, the one
 last parsed).
 
    For example:
 
-
 # one euro is worth this many dollars from nov 1
 P 2016/11/01 € $1.10
 
@@ -1212,20 +1157,17 @@ P 2016/12/21 € $1.03
 
    How many euros do I have ?
 
-
 $ hledger -f t.j bal euros
                 €100  assets:euros
 
-   What are they worth on nov 3 ? (no report end date specified,
+   What are they worth on nov 3 ?  (no report end date specified,
 defaults to the last date in the journal)
 
-
 $ hledger -f t.j bal euros -V
              $110.00  assets:euros
 
    What are they worth on dec 21 ?
 
-
 $ hledger -f t.j bal euros -V -e 2016/12/21
              $103.00  assets:euros
 
@@ -1241,8 +1183,7 @@ File: hledger.1.info,  Node: Custom balance output,  Next: Output destination,
 ---------------------------
 
 In simple (non-multi-column) balance reports, you can customise the
-output with `--format FMT':
-
+output with '--format FMT':
 
 $ hledger balance --format "%20(account) %12(total)"
               assets          $-1
@@ -1259,50 +1200,40 @@ $ hledger balance --format "%20(account) %12(total)"
                                 0
 
    The FMT format string (plus a newline) specifies the formatting
-applied to each account/balance pair. It may contain any suitable text,
+applied to each account/balance pair.  It may contain any suitable text,
 with data fields interpolated like so:
 
-   `%[MIN][.MAX](FIELDNAME)'
+   '%[MIN][.MAX](FIELDNAME)'
 
    * MIN pads with spaces to at least this width (optional)
-
    * MAX truncates at this width (optional)
-
    * FIELDNAME must be enclosed in parentheses, and can be one of:
 
-        * `depth_spacer' - a number of spaces equal to the account's
+        * 'depth_spacer' - a number of spaces equal to the account's
           depth, or if MIN is specified, MIN * depth spaces.
-
-        * `account' - the account's name
-
-        * `total' - the account's balance/posted total, right justified
-
+        * 'account' - the account's name
+        * 'total' - the account's balance/posted total, right justified
 
    Also, FMT can begin with an optional prefix to control how
 multi-commodity amounts are rendered:
 
-   * `%_' - render on multiple lines, bottom-aligned (the default)
+   * '%_' - render on multiple lines, bottom-aligned (the default)
+   * '%^' - render on multiple lines, top-aligned
+   * '%,' - render on one line, comma-separated
 
-   * `%^' - render on multiple lines, top-aligned
-
-   * `%,' - render on one line, comma-separated
-
-   There are some quirks. Eg in one-line mode, `%(depth_spacer)' has no
-effect, instead `%(account)' has indentation built in.  Experimentation
+   There are some quirks.  Eg in one-line mode, '%(depth_spacer)' has no
+effect, instead '%(account)' has indentation built in.  Experimentation
 may be needed to get pleasing results.
 
    Some example formats:
 
-   * `%(total)' - the account's total
-
-   * `%-20.20(account)' - the account's name, left justified, padded to
+   * '%(total)' - the account's total
+   * '%-20.20(account)' - the account's name, left justified, padded to
      20 characters and clipped at 20 characters
-
-   * `%,%-50(account)  %25(total)' - account name padded to 50
+   * '%,%-50(account) %25(total)' - account name padded to 50
      characters, total padded to 20 characters, with multiple
      commodities rendered on one line
-
-   * `%20(total)  %2(depth_spacer)%-(account)' - the default format for
+   * '%20(total) %2(depth_spacer)%-(account)' - the default format for
      the single-column balance report
 
 
@@ -1312,9 +1243,8 @@ File: hledger.1.info,  Node: Output destination,  Next: CSV output,  Prev: Custo
 ------------------------
 
 The balance, print, register and stats commands can write their output
-to a destination other than the console. This is controlled by the
-`-o/--output-file' option.
-
+to a destination other than the console.  This is controlled by the
+'-o/--output-file' option.
 
 $ hledger balance -o -     # write to stdout (the default)
 $ hledger balance -o FILE  # write to FILE
@@ -1327,10 +1257,9 @@ File: hledger.1.info,  Node: CSV output,  Prev: Output destination,  Up: balance
 
 The balance, print and register commands can write their output as CSV.
 This is useful for exporting data to other applications, eg to make
-charts in a spreadsheet. This is controlled by the `-O/--output-format'
-option, or by specifying a `.csv' file extension with
-`-o/--output-file'.
-
+charts in a spreadsheet.  This is controlled by the '-O/--output-format'
+option, or by specifying a '.csv' file extension with
+'-o/--output-file'.
 
 $ hledger balance -O csv       # write CSV to stdout
 $ hledger balance -o FILE.csv  # write CSV to FILE.csv
@@ -1341,19 +1270,28 @@ File: hledger.1.info,  Node: balancesheet,  Next: cashflow,  Prev: balance,  Up:
 4.5 balancesheet
 ================
 
-Show a balance sheet. Alias: bs.
+Show a balance sheet.  Alias: bs.
+
+'--flat'
 
-`--flat'
      show full account names, as a list (default)
+'-N --no-total'
+
+     don't show the final total row
+'--drop=N'
 
-`--drop=N'
      in flat mode: omit N leading account name parts
+'--no-elide'
 
-   This command displays a simple balance sheet. It currently assumes
-that you have top-level accounts named `asset' and `liability' (plural
+     don't squash boring parent accounts (in tree mode)
+'--format=LINEFORMAT'
+
+     in single-column balance reports: use this custom line format
+
+   This command displays a simple balance sheet.  It currently assumes
+that you have top-level accounts named 'asset' and 'liability' (plural
 forms also allowed.)
 
-
 $ hledger balancesheet
 Balance Sheet
 
@@ -1379,20 +1317,28 @@ File: hledger.1.info,  Node: cashflow,  Next: help,  Prev: balancesheet,  Up: CO
 4.6 cashflow
 ============
 
-Show a cashflow statement. Alias: cf.
+Show a cashflow statement.  Alias: cf.
+
+'--flat'
 
-`--flat'
      show full account names, as a list (default)
+'-N --no-total'
+
+     don't show the final total row
+'--drop=N'
 
-`--drop=N'
      in flat mode: omit N leading account name parts
+'--no-elide'
 
-   This command displays a simple cashflow statement It shows the
-change in all "cash" (ie, liquid assets) accounts for the period. It
-currently assumes that cash accounts are under a top-level account named
-`asset' and do not contain `receivable' or `A/R' (plural forms also
-allowed.)
+     don't squash boring parent accounts (in tree mode)
+'--format=LINEFORMAT'
 
+     in single-column balance reports: use this custom line format
+
+   This command displays a simple cashflow statement It shows the change
+in all "cash" (ie, liquid assets) accounts for the period.  It currently
+assumes that cash accounts are under a top-level account named 'asset'
+and do not contain 'receivable' or 'A/R' (plural forms also allowed.)
 
 $ hledger cashflow
 Cashflow Statement
@@ -1416,19 +1362,17 @@ File: hledger.1.info,  Node: help,  Next: incomestatement,  Prev: cashflow,  Up:
 
 Show any of the hledger manuals.
 
-   The `help' command displays any of the main hledger man pages.
-(Unlike `hledger --help', which displays only the hledger man page.)
+   The 'help' command displays any of the main hledger man pages.
+(Unlike 'hledger --help', which displays only the hledger man page.)
 Run it with no arguments to list available topics (their names are
-shortened for easier typing), and run `hledger help TOPIC' to select
-one. The output is similar to a man page, but fixed width. It may be
-long, so you may wish to pipe it into a pager. See also info and man.
-
+shortened for easier typing), and run 'hledger help TOPIC' to select
+one.  The output is similar to a man page, but fixed width.  It may be
+long, so you may wish to pipe it into a pager.  See also info and man.
 
 $ hledger help
 Choose a topic, eg: hledger help cli
 cli, ui, web, api, journal, csv, timeclock, timedot
 
-
 $ hledger help cli | less
 
 hledger(1)                   hledger User Manuals                   hledger(1)
@@ -1449,18 +1393,27 @@ File: hledger.1.info,  Node: incomestatement,  Next: info,  Prev: help,  Up: COM
 4.8 incomestatement
 ===================
 
-Show an income statement. Alias: is.
+Show an income statement.  Alias: is.
+
+'--flat'
 
-`--flat'
      show full account names, as a list (default)
+'-N --no-total'
+
+     don't show the final total row
+'--drop=N'
 
-`--drop=N'
      in flat mode: omit N leading account name parts
+'--no-elide'
 
-   This command displays a simple income statement. It currently assumes
-that you have top-level accounts named `income' (or `revenue') and
-`expense' (plural forms also allowed.)
+     don't squash boring parent accounts (in tree mode)
+'--format=LINEFORMAT'
 
+     in single-column balance reports: use this custom line format
+
+   This command displays a simple income statement.  It currently
+assumes that you have top-level accounts named 'income' (or 'revenue')
+and 'expense' (plural forms also allowed.)
 
 $ hledger incomestatement
 Income Statement
@@ -1491,10 +1444,10 @@ File: hledger.1.info,  Node: info,  Next: man,  Prev: incomestatement,  Up: COMM
 
 Show any of the hledger manuals using info.
 
-   The `info' command displays any of the hledger reference manuals
-using the info hypertextual documentation viewer. This can be a very
-efficient way to browse large manuals. It requires the "info" program to
-be available in your PATH.
+   The 'info' command displays any of the hledger reference manuals
+using the info hypertextual documentation viewer.  This can be a very
+efficient way to browse large manuals.  It requires the "info" program
+to be available in your PATH.
 
    As with help, run it with no arguments to list available topics
 (manuals).
